RSS Feed
News
Jul
6
Posted by Gerard Bennett on 06 July 2017 11:43 AM

Dear Customer:


We are pleased to confirm that Fleetminder is now qualified with Sage V23.1. To take advantage of this version of Sage, it will be necessary to upgrade the Sagelink software.


If you intend to upgrade to Sage V23.1, please send an email to tickets@fleetminder.ie and we will schedule the update.

 

 

Gerard Bennett

General Manager

ASC Software Limited

Tel: +353 1 612 0922

Mobile: +353 87 942 2371


Comments (0)